---
Name: cisco-huu-components-to-update
Description: Components to update via the HUU
Documentation: |
  List of components to be updated. Check the HUU release notes for the 
  HUU ISO you are performing updates from for the list of
  supported components. Multiple components should be comma separated.

  Defaults to updating all of the components.
Schema:
  type: string
  default: all